

.custom-file-label{
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: calc(2.25rem + 2px);
  padding: 4px 24px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  border: 0;
  border-radius: 0;

  &::after{
    display: none;
  }
}

.custom-file-input:hover + .custom-file-label {
  background-color: #f8f9fa;
}

.bl-red{
  border-left: 10px solid red;
}

.bl-green{
  border-left: 10px solid limegreen;
}
